wahednur-icons is a comprehensive icon collection that includes FontAwesome, Bootstrap icons, and custom icons by Wahed Nur. This package is perfect for all your web development needs, providing a wide range of icons to enhance your UI/UX design.

Installation
You can install the package using npm:

```bash
npm install wahednur-icons
```

Or with yarn:

```bash
yarn add wahednur-icons
```

cdn: <script src="https://cdn.jsdelivr.net/npm/wahednur-icons@1.0.3/index.min.js"></script>
CSS: cdn: <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/wahednur-icons@1.0.3/css/wahednur-icons.min.css"
    />

JS: <script src="https://cdn.jsdelivr.net/npm/wahednur-icons@1.0.3/js/wahednur.js"></script>
Usage
To use the icons in your project, you can import them as follows:

FontAwesome Icons

<i class="fa-thin fa-bars"></i>

Bootstrap Icons

```bash
<i class="bi bi-alarm"></i>
```

Wahed Nur Custom Icons

```bash
<span class="icon-Action-camera"></span>
or
<i class="icon-Action-camera"></i>

```

Wahed Nur Custom Icons list

```bash
https://icons.wahednur.com/

```

Contributing
Contributions are welcome! Please open an issue or submit a pull request on GitHub.

License
This project is licensed under the MIT License.
